td.lp { padding-left:10px }
td.lrp { padding-left:10px; padding-right: 10px }
td.google_ads { padding:5px 10px; cursor:pointer; cursor:hand }
td.lrpB3Y { padding-left:10px; padding-right: 10px; border-bottom: #FFE351 solid 2px }
td.nav-new-1-pixel {
   border-left: #BBD6EF solid 1px;
   border-right: #BBD6EF solid 1px;
   border-bottom: #BBD6EF solid 1px;
   padding-left:10px;
   padding-right: 10px;
   padding-top: 4px;
   padding-bottom: 4px
}
td.nav-new-1-pixel-nobb {
   border-left: #BBD6EF solid 1px;
   border-right: #BBD6EF solid 1px;
   padding-left:10px;
   padding-right: 10px;
   padding-top: 4px;
   padding-bottom: 4px
}
td.nav-new-1-pixel-store {
   border-left: #FFC426 solid 1px;
   border-right: #FFC426 solid 1px;
   border-bottom: #FFC426 solid 1px;
   padding-left:10px;
   padding-right: 10px;
   padding-top: 4px;
   padding-bottom: 4px
}
td.nav-new-3-pixel { border-right: #BBD6EF solid 1px; border-bottom: #BBD6EF solid 3px; padding-left:10px; padding-right: 10px; padding-top: 4px; padding-bottom: 4px }
td.padLR10bordB1
{
   border-bottom: #BBD6EF solid 1px;
   padding-left: 10px;
   padding-right: 10px
}
td.padLR10bordRB1
{
   border-bottom: #BBD6EF solid 1px;
   border-right: #BBD6EF solid 1px;
   padding-left: 10px;
   padding-right: 10px
}
.cbGrayText{font-family:arial,helvetica,sans-serif;font-size:10px;color:#555;}
.cbBtnA {font-weight:bold; font-size:12px; text-decoration:none; text-align:center; color:#060; padding:3px 5px 4px; background-image: url(http://img.shopping.com/sc/pr/fade.gif); background-repeat: repeat-x; background-color:#eff9ed; border:1px dashed #ccc;white-space:nowrap;margin:0 auto;}
.cbBtnA a:link,.cbBtnA a:visited,.cbBtnA a:active {text-decoration:none;color:#060;}
.cbBtnA a:hover {text-decoration:underline;color:#090;}
.cbBtnAln1{display:block;line-height:10px;}
.cbBtnB {font-weight:normal;font-size:10px;line-height:9px;}
.cbBtnC {text-decoration:underline;font-weight:normal;font-size:10px;line-height:9px}
#cbRange {font-weight:bold;padding-right:5px; color:#060}
.boxDots {border:dashed #ccc 2px; padding:10px 0px; margin-bottom:7px;background-image: url(http://img.shopping.com/sc/pr/fade.gif);background-repeat: repeat-x; background-color:#eff9ed;}
.cbBtnD a:link,.cbBtnD a:visited,.cbBtnD a:active {text-decoration:none;color:#060;}
.cbBtnD a:hover {text-decoration:underline;color:#090;}
.cbBtnE {font-weight:normal;font-size:12px;line-height:12px;}
.cbBtnF {text-decoration:underline;line-height:12px;}
.cbBtnG{font-weight:bold; color:#060;}
.cbBtnH {font-weight:normal;font-size:2px;line-height:2px;}
.title {color: #333; font-size: 16px; font-weight: bold;}

h1.title, h2.title {
   color:#333;
   font-size: 14px;
   padding: 5px 0;
}
div.subtitle {
   color:#000;
   padding: 5px 0;
}
#list {
   float:left;
   clear:none;
   line-height:150%;
}
div#header {
   background-image: url(http://img.epinions.com/images/epi_images/e3/tab_line.gif);
   background-position: 0px 100%;
   background-repeat: repeat-x;
   border-bottom: #BBD6EF solid 4px
}
table.taxbox {
   margin:5px 0px 15px 5px;
}
dl.taxbox {
   color:#000;
}
dl.taxbox dt{
   font-weight:bold;
}
dl.taxbox dd {
   margin-left:5px;
   padding:3px 0px;
}
dl.taxbox tt {
   color:#7d7d7d;
}
table#home-tax td{
   padding:4px 7px;
}
table#home-tax big{
   font-weight:bold;
   color:#000;
}
table#home-tax small{
   color:#000;
}
table#topn td.info {
   padding:0px 10px 10px 10px;
   border-bottom:#FFE351 solid 1px;
}
table#topn td.mtitle {
   padding:5px 0px 5px 10px;
   border-bottom:#FFE351 solid 1px;
}
table#topn td.mangle {
   vertical-align:top;
   border-top:#FFE351 solid 1px;
}
table#product-list tr.prod{
   background-color:#FFFFFF;
}
table#product-list tr.prod td {
   border-bottom: #BBD6EF solid 1px;
   padding-left: 10px;
   padding-right: 10px;
}
table#product-list tr.prod b {
   font-weight:bold;
   color:#000000;
   padding-bottom:2px;
}
table#raw-offer td{
   padding:5px 10px 5px 10px;
   font-weight:bold;
   color:#000000
}
table#raw-offer td.txt{
   font-weight:normal;
   color:#7D7D7D
}
table#raw-offer td.txt b{
   font-weight:bold;
   color:black
}
table#wtbmini {
   border-top: solid 1px #ffa000;
}
table#wtbmini .title1 {
   padding-top:10px;
}
table#wtb tr.reg td {
   border-top:2px solid #bbd6ef;
   padding:5px 15px 10px 0px;
   background-color:white;
}

table#wtb tr.wtb_row td {
   padding:5px 15px 10px 0px;
   background-color:white;
}
table#wtbmini tr.wtb_row td, table#wtb tr.wtb_row td{
   border-bottom:1px solid #e6e6e6;
   padding:5px 15px 10px 0px;
}

table#wtb tr.smart td{
   border-top:2px solid #bbd6ef;
   padding:5px 7px;
   background-color:#FFFFC7;
 }

table#wtb tr.reg_border td{
   padding:5px 7px;
   border-left: #bbd6ef solid 1px;
   border-top:2px solid #bbd6ef;
   background-color:white;
}
table#wtb tr.smart_border td{
   padding:5px 7px;
   border-left: #bbd6ef solid 1px;
   border-top:2px solid #bbd6ef;
   background-color:#eff7ff;
}
table#wtb tr.header td{
   padding:3px 7px;
   color:#000000;
   border-left: #BBD6EF solid 1px;
}
table#wtb td.logo-f{
   padding:5px 5px;
}
table#wtb td.logo-r{
   padding:5px 3px;
}
table#miniwtb_viewmore td {
   border-bottom:solid 1px #ffa000;
   padding-bottom:5px;
}
table#miniwtb_viewmore td a {
   color:#6c8cd5;
   line-height:21px;
   text-decoration:underline;
}
td.rev-section-title {
   color:black;
   border-bottom: #BBD6EF solid 1px;
   border-left: #BBD6EF solid 1px;
   padding:4px 10px 4px 10px;
}
td.rev-comment {
   border-left: #BBD6EF solid 1px;
   padding:10px 10px 4px 10px;
}
hr {
   border:0;
   background-color:#cccccc;
}
.xkr {color:#000; font-weight: bold; font-size:14px; padding: 0 0 20px 0; !important}
.rkr, .lkr {color:#000;}
.rkr1 {margin-left: -5px;}
.rkr2 {margin-left: 10px;}
.rkr1 a {color: #6c8cd5;}
.lkb {font-weight:bold; color:#000; line-height: 18px;}
.lwb {font-weight:bold; color:#FFF;}
.lrb  {font-weight:bold; color:#FF0000;}
.rkb  {font-weight:bold; color:#000;}
.rgb  {font-weight:bold; color:#7d7d7d;}
.xgr, .rgr, .sgr  {color:#7d7d7d;}
.rrr, .srr  {color:#FF0000;}
.f-x, .f-l, .f-r, .f-s {color:#Ef6700;}
.l-x, .l-l, .l-r, .l-s {color:#999;}
.a-x, .a-l, .a-r, .a-s {color:#CC0000;}

.sbmt { font-weight:bold; font-size:11px; background-color:#dedede }
.deals td{padding: 15px 5px 15px 5px; border-top: 1px solid #ccc}
.deals .first td{border-top:0px}
.price{font-weight:bold; font-size:110%; margin:5px 0 }
.deal-price{color: #b20101 !important;}
a.price:link{text-decoration:none}
a.price:hover{text-decoration:underline}
div.reviews{margin:5px 0}

.rt_btn{
    border-radius: 2px;
    border: 2px solid #b7b6b6;
    color: #000;
    display: inline-block;
    font-size: 10px;
    font-family: Arial;
    margin: 4px;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    width: 100px;
    -webkit-box-shadow: 3px 2px 2px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 2px 2px  0px rgba(0,0,0,0.75);
    box-shadow: 3px 2px 2px 0px rgba(0,0,0,0.75);
}

.rt_btn.on{
    background-color: #feb31d;
}
